.Paragraph
{
	font-family: source-sans-pro-n4, sans-serif;
}

.heading2
{
	font-family: source-sans-pro-n7, sans-serif;
}

.heading1
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u5743-6
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u7026-5
{
	font-family: source-sans-pro-n9, sans-serif;
}

#u5744-4,#u8360-4,#u8525-4,#u8545-4,#u8447-4,#u8362-4,#u8448-7,#u8451-7,#u8491-7,#u8534-7,#u8514-4,#u6626-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u6637-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u6640-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u6622-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u6628-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u6631-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu6623_input,#widgetu6623_prompt,#widgetu6635_input,#widgetu6635_prompt,#widgetu6629_input,#widgetu6629_prompt
{
	font-family: source-sans-pro, sans-serif;
}

#u7735-6
{
	font-family: source-sans-pro-n3, sans-serif;
}

